import type { ComponentType } from "react";
declare type FileInputProps = {
    capture?: string;
    accept: string;
};
declare const asUploadButton: (Component: ComponentType<any>, InputProps: FileInputProps) => any;
export default asUploadButton;
